レンタルサーバー
ブログパーツ アクセスランキング

PSPの改造に関する情報を初心者にもわかるように解説しています。

スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
――――――――――――――――――――――――――――――――――――――
[ --/--/-- ] スポンサー広告 | トラックバック(-) | コメント(-)

POPSLoader for 5.00M33 リリース! 

500pops.png

POPSLoader for 5.00M33 が公開されています。

<更新内容>

  • 5.00M33 に対応
  • 3.00, 3.01, 3.02, 3.03, 3.10, 3.11, 3.30, 3.40, 3.51, 3.52, 3.71, 3.72, 3.80, 3.90, 4.01のPOPSに対応

 

<準備物>

<導入方法>

1. POPSLoader for 5.00M33 をDLして解凍します。

2. 解凍すると以下のようなファイルがでてくるので、

popsloader500.rar
├ popsloader/ 
 | ├ daxheaparea.prx
 | └idcanager_old.prx
 |
popsloader.prx
pops.txt

popsloader フォルダと popsloader.prx を ms0:/seplugins にコピーします。

また、pops.txt が無い方は pops.txt  も ms0:/seplugins にコピーします。

3.PSAR Dumper を使用し、使用したい FW の POPS を 取り出します。詳しい方法は後述。

4.ms0:/seplugins/pops.txt を開き、

ms0:/seplugins/popsloader.prx

と追記します。(さきほどコピーした方は不要)


5.「plugins」を×ボタンで開き、popsloader.prx[pops]Enabled に変更します。

 

recovery.png 

7. PS1ゲームを起動し、下のような画面(イメージ画像)が出るので、

500pops.png 

使用したいpopsを選択して起動できたら成功です。

<POPS のダンプ方法>

1.PSAR DUMPERを使用してアップデータを展開します。

※展開する際は必ず decrypt して下さい。decrypt は展開画面で□ボタンを押すとできます。

2.バージョンによって展開するファイルが違うので、よく確認して下さい。

  • 3.00~3.03
    • kd/popsman.prx
    • kd/meaudio.prx
    • kd/pops.prx
    • vsh/module/pafmini.prx
  • 3.10~3.30
    • kd/popsman.prx
    • kd/pops.prx
    • vsh/module/pafmini.prx
  • 3.40~4.01
    • kd/popsman.prx
    • kd/pops.prx
    • vsh/module/pafmini.prx
    • vsh/module/libpspvmc.prx

3.展開したファイルの名前にそのFWのバージョンを末尾に付け加えます。

例)4.01 の場合

popsman.prx → popsman401.prx
pops.prx → pops401.prx
pafmini.prx → pafmini401.prx
libpspvmc.prx → libpspvmc401.prx

4.リネームできたファイルを ms0:/seplugins/popsloader にコピーします。

5.これとは別に4.01 のアップデータを展開し、「impose.prx」を取り出し、 ms0:/seplugins/popsloader にコピーします。

6.次のようなファイル構成になっていれば良いです。

ms0/
 └seplugins/
    ├popsloader/
    │  ├daxheaparea.prx
    │  ├idcanager_old.prx
    │  ├popsman300.prx
    │  ├meaudio300.prx
    │  ├pops300.prx
    │  ├pafmini300.prx
      :  :
        │  ├popsman401.prx
        │  ├pops401.prx
        │  ├pafmini401.prx
       |   ├libpspvmc401.prx
      │  └impose.prx
    ├popsloader.prx
    └pops.txt


6.PSP を R ボタン を押しながら起動し、リカバリーモード を実行します。
関連記事
――――――――――――――――――――――――――――――――――――――
popsman371.prx
pops371.prx
pafmini371.prx
libpspvmc371.prx
impose.prx
を入れ、スパロボαを起動して、起動はできたのですが
音は出ず、HOMEを押すとフリーズしたりします
対策ってありますか?
ちなみに3.71M33-Xではちゃんと起動します
- [ 2008/10/23 21:20 ] [ 編集 ]
フリーズって事は‥‥‥圧縮率下げればいいと思うよ。
- [ 2009/06/25 21:13 ] [ 編集 ]
これって5.00m33-6でできますか?
- [ 2009/07/03 23:17 ] [ 編集 ]
あのーぼくもガンダムジージェネレーションFを

起動したら音でないでHOMEを押すとフリーズしたりします

そのあと電源がきれてしまいます

PSPは1000でカスタムは5.00m33-6です

圧縮は0です!

おしえてください
- [ 2009/08/12 15:50 ] [ 編集 ]
こちらの記事のお陰で、無事Popsloaderを使用することができました。
ありがとうございました。

そこでひとつ疑問があります。
ダンプして用意した3.00~のファイルですが、これは結局なんなのでしょうか?
基本的なことがわかっていないと、のちのち不具合が起きた時など対策ができないので、
良ければ教えていただけるととても助かります。
NkOZRVVI [ 2009/09/05 16:46 ] [ 編集 ]
各バージョンのPOPSのモジュールの事です。

モジュールとは、訳すと「ひとかたまりの部品」とか
「交換可能なユニット」等という意味合いがあります。
この場合は「POPSを構成するもの」と捉えておけば良いでしょう。

つまり、POPSloader とはこの各バージョンから抽出したモジュールを読込んで
対応するバージョンのPOPSを起動させる、というものだと考えれば良いと思います。

そして、このPOPSはバージョンによって同じソフトでも動作が異なる場合があります。
例えば3.72で安定していたものが5.00では不具合が有る、
といった事があるためこのプラグインを使用する訳です。
aV/dabIU [ 2009/09/05 21:07 ] [ 編集 ]
>>藍色さん
丁寧なご回答ありがとうございます! 大変わかりやすかったです。

もう一つお聞きするのを忘れていたのですが、このモジュールを各自で用意しなければいけないのは、各機の固有情報がこれに含まれるから、ということでよろしいんですよね?
(共通で使い回しができるなら、最初からPopsloaderに含まれてると思うので)
NkOZRVVI [ 2009/09/06 02:13 ] [ 編集 ]
このモジュール自体には個体情報は含まれておりません。

対応するバージョンのシステムソフトウェアのアップデータから
モジュールを取得する訳ですが、そもそもこのシステムソフトウェアの権利は
SONYに帰属しています。よって、再配布等は一切禁止されていますので
各自でお願いします、と言うことになっています。

因みにCFWの導入によって公式サポートが一切受けられなくなるのも、
この辺りが関係していますので、公式ページに一度目を通されては如何でしょうか?
aV/dabIU [ 2009/09/06 09:32 ] [ 編集 ]
なるほど、「仕様上」は使い回せるわけですね。
権利上の問題で再配布がされていなかっただけと。
重ねてのご回答、本当にありがとうございました。
NkOZRVVI [ 2009/09/07 14:27 ] [ 編集 ]
リカバリーモードでpluginsを選択しても中に何もない状態です。名前も変えたしimposeもいれたしどうしてでしょうか?
7fxip7Dk [ 2009/10/07 21:37 ] [ 編集 ]
5.03GEN-Bでもできますかね?
- [ 2009/11/21 18:29 ] [ 編集 ]
ff9の1番安定するverってどれですかねぇ?
なんかサイトによってverが違うんですよ、なので教えてください
GpEwlVdw [ 2010/03/25 23:04 ] [ 編集 ]
5,50GEN D3 final でできますか?
- [ 2010/04/20 17:40 ] [ 編集 ]
≫ひっきーさん

こちらの5.50GEN用を使用して下さい。
http://endlessparadigm.com/forum/showthread.php?tid=17558

この(ページで紹介されている)プラグインは5.00M33用なので5.50GEN-D3では使用できません...
と言いたい所なんですが、なぜか動作するみたいですね・・・
まぁ、どちらを使うかは、おまかせします。
M2M4yCyc [ 2010/04/20 18:09 ] [ 編集 ]
M2M4yCycさん

GEN-AようっぽいのですがこれでもD3finalでできますか?
- [ 2010/04/26 21:55 ] [ 編集 ]
≫ひっきーさん

大丈夫です。
ですが、僕の環境では確認ができなかったので
まずは試しに使って確かめて下さい。

5.50GEN-A用と記されているのは、
そのプラグインがリリースされた当時は5.50GEN-Aが最高バージョンだったからです。
M2M4yCyc [ 2010/04/26 22:31 ] [ 編集 ]
ありがとうございますやってみます^^
- [ 2010/04/27 19:25 ] [ 編集 ]
PE2のグロテスクな~って画像から起動できません・・
- [ 2010/06/01 22:21 ] [ 編集 ]
ff7が起動して、音が出るバージョンを教えてください
- [ 2010/07/18 22:19 ] [ 編集 ]
FF8やFF9をpops3.71で映像も問題なく起動できるのですが、音の出し方がわかりません。 
普通にGEND-3でやるときは、音が出るのですが、途中で止まってしまうので、pops3.71を使っています。

volボタン押しても、何も反応ありません。
 
それとも、単に壊れているだけですか?
- [ 2010/08/10 10:39 ] [ 編集 ]
リカバリーモードでpluginsを選択しても中にbackしか無い・・・どうすればいいですか?
- [ 2010/08/12 23:17 ] [ 編集 ]
>>HELPさん

『pops.txt』の.txtを削除して下さい。
↓の理由で拡張子が表示されていない可能性があります。

PCで、「スタート」の「コントロールパネル」にある「フォルダオプション」を設定で
「登録されている拡張子は表示しない」にしていませんか?
この設定のまま、テキストに『pops.txt』とつけると
『pops.txt.txt』という事になってしまいます。

説明するのも馬鹿馬鹿しいような事ですが、
過去の質問でこのようなケースが多かったので、一応確認してみて下さい。
M2M4yCyc [ 2010/08/13 13:51 ] [ 編集 ]
Popsloader371を使って問題なく起動し進んでいたのですが
DISK3の月の涙が落ちるムービーから先へ進みません
いろいろなバージョンを試したり
圧縮率も0から9まで試しましたが駄目でした
CDには目立った傷は付いていません
誰かお願いします
BW6/sfyE [ 2011/01/12 17:32 ] [ 編集 ]
このコメントは管理人のみ閲覧できます
[ 2012/01/19 17:20 ] [ 編集 ]
コメントの投稿










(コメント編集・トリップ生成)


管理者にだけ表示を許可する
※質問時にはチェックしないで下さい。

※必ず読んで下さい
質問する前に

記事の提案はこちら

自分のPSPは改造できるの?という方はこちら
ページ内の過去のコメントの検索は Ctrl+F でできます。



プロフィール
最初にお読み下さい。
■はじめに
当ブログは管理人(kirby@)及び副管理人(名無し?)の二人で運営しています。

■当サイトの方針
「少し深く、でもわかりやすく解説するブログ」を目指しているので頑張りたいと思います。

■プロフィール
当サイトに書かれていることは全て
自己責任でお願いします。
【管理人】kirby@
【PSP】
・PSP-2000 3台(1台のみ稼働)
【PC】
・Windows Vista

【Favorite Anime】
・涼宮ハルヒの憂鬱
・ひぐらしのなく頃に
・おおかみかくし

【副管理人】名無し?
【PSP】
PSP-1000 2台(稼働品)
【PC】
Windows XP 2台
Windows Vista 1台
【Favorite Anime】
機動戦士ガンダム
トランスフォーマー(最近の映画版を除く)

【Best Commenter】
・農家 さん
・亡霊 さん
・藍色 さん
・英国の守護者 さん
・Lazy さん
・ビィト さん
・6時 さん

■リンクについて
当サイトはリンクフリーなのでリンクは自由にしていただいて結構です。
当サイトに書かれている文章・画像の無断転載は禁止です。
相互リンク受付はこちら

■警告
PSPを改造する行為はSCE(ソニー・コンピューター・エンターテインメント)は一切認めておりません。
当サイトに記載されている事を実行し、どんな不利益が生じようとも、一切の責任を負いません。

■コメントについて
・質問する場合は、環境や行ったことの詳細を明白に記述してください。
・最低限のマナーを守って書き込んでください。
・荒らし、広告、他人が不愉快になるような内容を書き込まれた場合は削除・アクセス制限の対象とします。

■動作確認環境
・Firefox 3.0以降
・Internet Explorer 7.0以降
・PSPブラウザ (スマートフィット推奨)
・PS3ブラウザ
・Safari on iPod touch
■その他
PS3フレンドID:kirby_kirby
TwitterID:k_irby
カウンター
ダウングレード
逆アクセスランキング
逆アクセス上位 30 位です。
当ブログへのアクセスが
50 以上あれば載るかも
はてなブックマーク